<footer class="footer">
    <div class="container-fluid">
        <p class="copyright pull-right">
             made by Achraf Smirani &copy;{{test | date: 'yyyy'}}
            <!-- &copy; {{test | date: 'yyyy'}} <a href="https://www.igc.tn">IGC Web Force</a>, made with love for a better web -->
        </p>
    </div>
</footer>